* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 background: #e5e4da;
}

#Container { 
 margin: 0 auto;
 width: 934px;
 padding: 0 13px;
 background: url(../images/page_bg.png) repeat-y;
}

a:link, a:visited {
 color: #666;
}

.clear { clear: both; background: none; }

h2 {
	color: #727b4c;
	font: normal 24px Trebuchet MS, Arial, Helvetica, sans-serif;
	padding-bottom: 8px;
}

p {
	padding: 5px 0;
}

#header {
 color: #333;
 width: 934px;
 padding: 0;
 height: 151px;
 margin: 0;
 background: url(../images/header_bg.jpg) no-repeat;
 position: relative;
 }

#header .daltai {
	background: url(../images/daltai-logo.png) no-repeat;
	width: 480px;
	height: 109px;
	display: block;
	text-indent: -999999px;
	margin: 0;
	position: absolute;
        top: 17px;
        left: 15px;
}

#header .topnav {
	position: absolute;
	left: 408px;
	top: 3px;
	color: #fff;
}


#header .topnav a {
	margin: 8px 0 0 0;
	color: #fff;
	text-decoration: none;
	font: normal 12px Trebuchet MS, Arial, Helvetica, sans-serif;
	padding: 0 5px;
}

#header .topnav a:hover {
	text-decoration: underline;	
}

#header .nav {
	position: absolute;
	left: 367px;
	top: 113px;
}

#header .nav ul {
      margin:0;
      padding:10px 0 0;
      list-style:none;
      }
    #header .nav li {
      float:left;
      background:url("../images/left_both.png") no-repeat left top;
      margin:0 1px 0 0;
      padding:0 0 0 7px;
      border-bottom:1px solid #765;
      }
    #header .nav a {
      float:left;
      display:block;
      width:auto;
      background:url("../images/right_both.png") no-repeat right top;
      padding:5px 10px 4px 3px;
      text-decoration:none;
      font: normal 13px Trebuchet MS, Arial, Helvetica, sans-serif;
      color:#fff;
	  text-transform: uppercase;
      }
    #header > .nav ul a {width:auto;}
    /* Commented Backslash Hack hides rule from IE5-Mac */
    #header .nav a {float:none;}
    /* End IE5-Mac hack */
    #header .nav a:hover {
      color:#fff;
      }
    #forums #nav-forums, #shop #nav-shop,
    #classes #nav-classes, #phrases #nav-phrases,
    #games #nav-games, #articles #nav-articles {
      background-position:0 -150px;
      border-width:0;
      }
    #forums #nav-forums a, #shop #nav-shop a,
    #classes #nav-classes a, #phrases #nav-phrases a,
    #games #nav-games a, #articles #nav-articles a {
      background-position:100% -150px;
      padding-bottom:5px;
      }
    #header .nav li:hover, #header .nav li:hover a {
      background-position:0% -150px;
      }
    #header .nav li:hover a {
      background-position:100% -150px;
      }

/* -------------------------- NAV ---------------------------------------- */

/* NAV MAIN */

div#nav_main {
	position: absolute;
	right: 10px;
	top: 113px;
}

div#nav_main {
	padding: 0;
	margin: 0;
	list-style: none;
}

div#nav_main ul {
	padding: 10px 0 0;
        margin: 0;
	list-style: none;
}

div#nav_main li {
      float:left;
      background:url("../images/left_both.png") no-repeat left top; 
      margin:0 1px 0 0;
      padding:0 0 0 7px;
      border-bottom:1px solid #765;
}

div#nav_main a {
      float:left;
      display:block;
      width: auto;
      background:url("../images/right_both.png") no-repeat right top;
      padding:5px 10px 4px 3px;
      text-decoration:none;
      font: normal 13px Trebuchet MS, Arial, Helvetica, sans-serif;
      color:#fff;
      text-transform: uppercase;
}

div#nav_main li a.selected {
       background-position:100% -150px;
}

div#nav_main li#selected {
      background-position: 0 -150px;
}

div#nav_main li:hover {
      background-position: 0 -150px;
      }

div#nav_main li:hover a {
      background-position:100% -150px;
}

#main_header > #nav_main ul a {width:auto;}
    /* Commented Backslash Hack hides rule from IE5-Mac */
    #main_header #nav_main a {float:none;}
    /* End IE5-Mac hack */
    #main_header #nav_main a:hover {
      color:#fff;
      }



/* NAV DROP DOWN */

div#nav_main li ul {
	position: absolute;
	width: 13em;
	left: -999em;
	background: #4d5727;
        top: 38px;
        padding: 0 5px 5px;
}

div#nav_main li:hover ul {
	left: auto;
}

div#nav_main li:hover ul li, div#nav_main li:hover ul li a {
background-image: none;
width: 13em;
display: block;
padding: 0;
font-size: 12px;
text-transform: none;
}

div#nav_main li:hover ul li:hover, div#nav_main li:hover ul li a:hover {
background: #3c4518;
}

div#nav_main li:hover ul li {
padding: 4px;
}

div#nav_main li:hover ul li {
border-bottom:  solid 1px #646f39;

}

div#nav_main li:hover ul, div#nav_main li.sfhover ul {
	left: auto;
}

div#nav_main li:hover, div#nav_main li.hover {
	position: static;
}

/* -------------------------------------- END NAV --------------------------- */

#Wrapper {
        margin: 0;
        width: 100%;
        overflow: auto;
        padding-bottom: 6px;
        display: block;
        background: url(../images/main_content_bg_shop.png) repeat-y;
}
#Wrapper_wide {
        margin: 0;
        width: 100%;
        overflow: auto;
        padding-bottom: 6px;
        display: block;

}



#content {
 /* background: url(../faux-1-2-col.gif); */
 margin: 0;
 overflow: auto;
 width: 100%;
 padding-bottom: 6px;
}

#leftcolumn { 
 display: inline;
 color: #333;
 margin: 6px 0 0 0;
 padding: 0px;
 width: 644px;
 float: left;
}

#rightcolumn { 
 float: right;
 color: #333;
 margin: 6px 0 0 0;
 padding: 0px 0 0 0;
 width: 282px;
 display: inline;
 position: relative;
}

.content-text {
padding: 10px 21px;
}

.findateacher {
	background: url(../images/find-a-teacher-bannerad.jpg) no-repeat;
	width: 282px;
	height: 219px;
	display: block;
	position: relative;
}

.findateacher h5 {
	font: 20px normal Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #000;
	width: 157px;
	padding-top: 15px;
	padding-left: 13px;
	line-height: 20px;
}

.findateacher p {
	padding-left: 13px;
	width: 115px;
	padding-top: 8px;
	color: #000;
}

.findateacher .search {
	background: url(../images/search-here.png) no-repeat;
	width: 145px;
	height: 33px;
	display: block;
	text-indent: -99999px;
	position: absolute;
	top: 186px;
	left: 0;
}

.findateacher .search:hover {
	background-position: 0 -33px;
}

.getinvolved {
	background: url(../images/get-involved-bannerad.jpg) no-repeat top;
	width: 280px;
	border: solid 1px #d1c8bb;
	margin-top: 8px;
	padding-top: 108px;
	padding-bottom: 3px;
}

.getinvolved p {
	padding: 4px 8px;
}

.getinvolved a {
	background: url(../images/getinvolved-links.png) repeat-x;
	height: 20px;
	width: 244px;
	display: block;
	padding: 6px 10px;
	text-decoration: none;
	color: #fff;
	margin: 4px 8px;
	position: relative;
}

.getinvolved a:hover {
	background-position: 0 -32px;
}

.getinvolved a span {
	position: absolute;
	top: 8px;
	left: 40px;
}



#footer-top { 
 width: 960px;
 height: 9px;
 display: block;
 margin: 0 auto;
 clear: both;
 color: #333;
 background: url(../images/footer_bg.jpg) top no-repeat;
 padding: 0;
}

#footer {
 width: 960px;
 margin: 0 auto;
 clear: both;
 padding: 4px 0 0 25px;
}

#footer p {
	color: #7b755b;
}

#footer a {
	color: #433d22;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}


.view-cart-btn {
	background: url(../images/view-cart-btn.png) no-repeat;
	width: 129px;
	height: 35px;
	display: block;
	text-indent: -99999px;
        margin-left: 9px;
}

